@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Figtree:wght@300;400;600;700&family=Lora:wght@400;700&display=swap');
* {
	font-family: 'Figtree', sans-serif;
	font-weight: lighter;
}
a:hover {
	color: #a38b59;
}
#cabecera {
	width: 100%;
	background-color: rgba(0,0,0,0.7);
}
.logo {
	    max-height: 70px;
    width: auto;
}
.nav-item {
	margin: 0 15px;
}
#medio {
	background-image: url("../images/fondo-producto.jpg");
	background-size: cover;
	background-position: top center;
}
.text-cafe, .nav-link.active {
	color: #a38b59 !important;
	font-weight: bold;
}
body {
	color: #5e5f5c;
}
.icono {
	width: auto;
	/*height: auto;*/
}
.lora {
	font-family: 'Lora', serif;
}
#mixologia {
	background-image: url("../images/fondo-mixologia.jpg");
	background-size: cover;
	background-position: left top;
}
.slick-slide img {
	width: 100%;
	height: auto;
}
.slick-dots li button:before {
	font-size: 42px !important;
	color: #FFF !important;
}
.slick-dots li.slick-active button:before {
	color: #000 !important;
}
#contacto {
	background-image: url("../images/fondo_contacto.jpg");
	background-size: cover;
	background-position: center;
}
#contactoF input, #contactoF textarea {
	background-color: rgba(255,255,255,0.7);
	border-radius: 25px;
	border: none;
}
footer {
	background-color: rgba(29, 24, 20, 0.9);
}
footer a {
	color: #FFF;
	text-decoration: none;
}
.enviar {
	padding: 7px 17px;
	float: right;
}
@media only screen AND (max-width: 844px){
	#cabecera {
		position: relative !important;
		background-color: #000 !important;
	}
}